/*
	Default page values
*/
body {
	margin: 5px 20px 10px 20px;
	padding: 0px 0px 0px 0px; 
	}
.nav {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	background-color: transparent; 
	position: absolute;
	top: 0px; 
	left: 0px;
	width: 200px; 
	max-width: 160px;
	height: auto;
	border: none;
	color: #0B263D;
	text-align: right;
	}
.content {
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 20px;
	background-color: transparent;
	height: auto;
	border: none;
	width: 200px; 
	border-left: 1px #000000 dashed;
	color: #0B263D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
p, table, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
p.navheader {
	background-color: transparent;
	color: #217BC7;
	font-weight: bold;
	border-bottom: 1px #CCE4F8 dotted;
	padding: 10px 0px 2px 0px;
	}
p.tag {
	background-color: transparent;
	color: #FCD000;
	font-weight: bold;
	font-size: 12px;
	padding: 10px 0px 2px 0px;
	}
p.header {
	background-color: transparent;
	color: #217BC7;
	font-weight: bold;
	border-bottom: 1px #CCE4F8 dotted;
	padding: 10px 0px 2px 0px;
	}
p.post {
	background: transparent;
	color: #217BC7;
	font-style: italic;
	}
	
a:link, a:visited {
	background-color: transparent;
	text-decoration: none;
	color: #1040C7;
	}
a:hover, a:active {
	background-color: transparent;
	text-decoration: none;
	color: #CC0000;
	}
	
text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}


/*  
    Hyperlinks that appears in the member navbar:
    login, register, calendar, etc.
*/
.loginText, .loginText a:link, .loginText a:active, .loginText a:visited, .loginText a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px; 
 font-weight: bold;
}
.loginText a:link    { color:  #003399; }
.loginText a:visited { color:  #003399; }
.loginText a:active  { color:  #999999; }
.loginText a:hover   { color:  #cccccc; } 


#menu {
 width: 175px;
 float: left;
 font: 11px/12px verdana,trebuchet,sans-serif;
 padding-right: 10px;
 text-align: right;
 color: #333;
 padding-bottom: 30px;
 border-right: 1px dotted #999;
}

#content {
 width: 280px;
 float: left;
 text-align: left;
 border-left: 1px #999 dotted;
 margin-left: 10px;
 margin-bottom: 60px;
 padding-bottom: 30px;
 padding-left: 10px;
 voice-family: "\"}\"";
 voice-family: inherit;
}

#singleEntry {
 width: 80%;
 float: left;
 text-align: left;
 border-left: 1px #999 dotted;
 margin-left: 50px;
 margin-bottom: 60px;
 padding-bottom: 30px;
 padding-left: 10px;
 voice-family: "\"}\"";
 voice-family: inherit;
}

#tight {
 width: 300px;
 float: left;
 text-align: left;
 border-top : 1px dotted #999;
 border-left: 1px #999 dotted;
 border-bottom : 1px dotted #999;
 margin-left: 10px;
 margin-bottom: 10px;
 padding-bottom: 0px;
 padding-left: 10px;
 voice-family: "\"}\"";
 voice-family: inherit;
}

#links {
 width: 300px;
 float: left;
 text-align: left;
/* border-bottom : 1px dotted #999; */
 margin-left: 12px;
 margin-bottom: 0px;
 padding-top : 0px;
 padding-bottom: 15px;
 padding-left: 10px;
 voice-family: "\"}\"";
 voice-family: inherit;
}

#device {
 width: 450px;
 background: url(../images/laurel-tile-goldgreen_parch.gif);
 text-align: center;
 voice-family: "\"}\"";
 voice-family: inherit;
}

#darkerbox {
 background-color: #d0c0a0;
 border-top: #000000 1px solid; 
 border-left: #000000 1px solid; 
 border-right: #000000 1px solid; 
 border-bottom: #000000 1px solid;
 padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 }
 
 #resume {
 width: 450px;
 float: left;
 text-align: left;
 margin-left: 10px;
 margin-bottom: 60px;
 padding-bottom: 30px;
 padding-left: 10px;
 voice-family: "\"}\"";
 voice-family: inherit;
}

.menuitems {
 padding-top : 15px;
 padding-bottom : 15px;
 border-bottom : 1px dotted #999;
}


.author {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #999999;
 font-weight: normal;
}

H2 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   14px;
 color:       #333333;
 font-weight: bold;
}

H3 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color:       #333333;
 font-weight: bold;
}

H4 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #999999;
 margin-top: 2px;
 margin-bottom: 5px;
 font-weight: bold;
}
H5 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #666666;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: normal;
}


.smText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 font-weight: normal;
}


.medText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #333333;
 font-weight: normal;
}


.lgText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #333333;
 font-weight: bold;
}

input {
 font : bold 11px/12px verdana,trebuchet,sans-serif;
 border : 1px solid #999999;
 color : black;
 background-color : #eeeeee;
 margin-top: 2px;
 margin-bottom: 2px;
}

input.large {
 width: 200px;
}

input:focus {
 background-color : #ffffff;
}

input.button {
 color : white;
 background-color : #000000;
}

textarea {
 border: 1px solid #999999;
 margin-bottom: 10px;
 color: black;
 background-color: #eeeeee;
 font: 11px/16px verdana,trebuchet,sans-serif;
}

textarea:focus {
 background-color : #ffffff;
}

.pulldown {
 font-family: trebuchet,Verdana, sans-serif;
 font-size:	11px;
 font-weight: bold;
 color:	#333333;
 border-top: #000000 1px solid; 
 border-left: #000000 1px solid; 
 border-right: #000000 1px solid; 
 border-bottom: #000000 1px solid;
}

.weblog {
 padding-bottom: 12px;
 border-bottom: 1px dotted #999999;
}

.entry {
 margin: 10px 50px 0px 50px;
 padding-bottom: 12px;
 border-bottom: 1px dotted #999999;
}

.text1 { 
 font-family: "Times New Roman","Times","serif"; 
 font-size: 12px; 
 color: black 
 }
 
.text2 {
 font-family: "Times New Roman","Times","serif"; 
 font-size: 11px;
 font-weight: bolder; 
 color: #003366
 }
 
.calligraphy {
 font-family: "Papyrus","Comic Sans MS"; 
 font-size: 14px; 
 color:black 
 }
 
 .italic {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 11px; 
 font-style: italic; 
 color: black
 }
 
.callout {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 11px; 
 font-style: italic; 
 color: #551100 
 }


/* THE FOLLOWING ARE FOR USE WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: verdana,trebuchet,sans-serif;
 font-size: 10px;
 color: #ffffff;
 font-weight: bold;
}


/*  Navigational links in the header  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #ffffff; text-decoration: none;}
.navlinks a:visited { color:  #ffffff; text-decoration: none;}
.navlinks a:active  { color:  #333333; text-decoration: none;}
.navlinks a:hover   { color:  #000000; text-decoration: underline;}


/*  Days of the week text  */
.weekdays {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #cccccc; text-decoration: none;font-weight: bold;}
